* {
    font-family: "Montserrat", sans-serif;
    box-sizing: border-box;
    color: var(--color-base-text);
}

.hidden {
    display: none !important;
}

.m-only {
    display: none;
}

.no-click {
    pointer-events: none;
    cursor: default;
}

html, body {
    margin: 0;
    padding: 0;
    scroll-behavior: smooth;
    width: 100%;
}

body {
    background-color: var(--color-bg);
}

.no-scroll {
    overflow: hidden;
}

#auth-page {
    padding: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(255, 255, 255, .90);
    z-index: 1000;
    display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-items: center;
	align-content: center;
}

.auth-links {
    font-size: 32px;
    font-weight: bold;
    margin: 0 0 10px 0;
    color: var(--color-green);
}

.auth-links > a {
    color: var(--color-red);
}

.auth-text {
    font-size: 28px;
    font-weight: bold;
    margin: 10px 0 0 0;
    color: var(--color-green);
}

#bg-global {
    width: clamp(100px, 100%, 1920px);
    margin: 0 auto;
    padding: 100px 0 0 0;
    background-image: url('../images/bg-compass.png');
    background-repeat: no-repeat;
    background-position: top 35px left 40px;
}

#content-main {
    width: clamp(100px, 100%, 1320px);
    margin: 0 auto;
    padding: 0 0 60px 0;
}

#content-title {
    width: 100%;
    margin: 0 0 80px 0;
    padding: 0 50px;
}

.content-title-title {
    margin: 0 0 20px 0;
    font-size: 70px;
    line-height: .8;
    vertical-align: middle;
}

.content-title-title > b {
    color: var(--color-green);
}

.content-title-title > img {
    width: 50px;
    height: 50px;
    vertical-align: middle;
}

.content-title-text {
    margin: 0 0 0 0;
    font-size: 24px;
}

#content-center-mobile {
    display: none;
}

#content-center {
    width: 100%;
    margin: 0 0 80px 0;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-end;
    align-content: flex-end;
}

#content-center > div:not(:last-child) {
    margin-right: 20px;
}

.btn-sel-spec {
    cursor: pointer;
}

.btn {
    width: clamp(100px, 100%, 250px);
    border-radius: 20px;
    padding: 20px 30px;
    cursor: pointer;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
}

.btn > div {
    color: var(--color-white);
    font-size: 20px;
}

.btn-ter {
    background-color: var(--color-red);
    float: right;
}

.btn-ped {
    background-color: var(--color-ogange);
}

#content-tiles {
    width: clamp(100px, 100%, 1240px);
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: stretch;
    align-content: stretch;
}

#content-tiles-mobile {
    display: none;
}

.tile {
    background-color: var(--color-white);
    border-radius: 10px;
    margin: 0 10px 20px 10px;
    padding: 30px;
    width: 100%;
    max-width: 393px;
    text-decoration: none;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: stretch;
    align-content: stretch;
}

.disabled-tile {
    background-color: #C7D9E5 !important;
    pointer-events: none;
    cursor: default;
}

.disabled-tile > div > p {
    color: var(--color-white) !important;
}

.tile-100 {
    max-width: none;
}

.tile > div:not(:last-child) {
    margin-right: 10px;
}

.tile-title {
    color: var(--color-green);
    font-weight: bold;
    font-size: 18px;
    text-transform: uppercase;
    margin: 0 0 5px 0;
}

.tile-text {
    font-size: 16px;
    margin: 5px 0 10px 0;
}

.tile-hash {
    display: inline;
    border-radius: 20px;
    padding: 4px 10px;
    font-size: 12px;
    color: var(--color-white);
}

.tile-hash-ter {
    background-color: var(--color-red);
}

.tile-hash-ped {
    background-color: var(--color-ogange);
}

#footer {
    width: 100%;
    background-color: var(--color-white);
    padding: 30px 0;
    margin: 0;
}

#footer-inner {
    width: clamp(100px, 100%, 1200px);
    margin: 0 auto;
}

.footer-text {
    margin: 0;
    font-size: 12px;
}

.footer-text-center {
    text-align: center;
}

#footer-uni {
    width: clamp(100px, 100%, 750px);
    margin: 30px auto;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: stretch;
    align-content: stretch;
}

#footer-uni > div:first-child > img {
    margin-right: 30px;
}

#footer-uni > div:last-child > p {
    margin-bottom: 5px;
}

.footer-link {
    text-decoration: none;
    color: var(--color-base-text);
}

.footer-contacts, .footer-contacts > img {
    vertical-align: middle;
}

.footer-contacts > img:not(:first-child) {
    margin-left: 10px;
}

:root {
    --color-bg: #F4F7FA;
    --color-green: #008294;
    --color-red: #EA4E2B;
    --color-ogange: #F1974E;
    --color-white: #FFFFFF;
    --color-base-text: #2F4157;
}

@media (max-width: 1200px) {
    .m-only {
        display: block;
    }

    .auth-links {
        font-size: 26px;
        text-align: center;
    }

    .auth-text {
        font-size: 22px;
        text-align: center;
    }

    #bg-global {
        padding: 50px 0 0 0;
        background-position: top left -50px;
        background-size: 90% auto;
    }

    #content-main {
        padding: 0 0 30px 0;
    }

    #content-title {
        width: 100%;
        margin: 0 0 30px 0;
        padding: 0 20px;
    }

    .content-title-title {
        font-size: 33px;
    }

    .content-title-title > img {
        width: 25px;
        height: 25px;
    }

    .content-title-text {
        font-size: 16px;
    }

    #content-center {
        display: none;
    }

    #content-center-mobile {
        width: 100%;
        margin: 0 0 30px 0;
        background-color: var(--color-green);
        border-radius: 20px;
        background-image: url('../images/title-compass-mobile.png');
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 80% auto;
        padding: 90px 15px 50px 15px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: space-between;
        align-items: stretch;
        align-content: stretch;
    }

    #content-center-mobile > div:first-child {
        margin-right: 15px;
    }

    #content-center-mobile > div:last-child {
        margin-left: 15px;
    }

    #content-center-mobile > div {
        flex-grow: 1;
        flex-basis: 0;
        text-align: center;
    }

    #content-center-mobile > div > img {
        max-width: 100%;
    }

    #content-center-mobile > div > a > img {
        max-width: 100%;
    }

    #content-center-mobile > div > a {
        display: inline-block;
        margin-top: 20px;
    }

    #content-tiles {
        display: none;
    }

    #content-tiles-mobile {
        display: block;
        padding: 0 20px;
    }

    .tile {
        min-height: 230px;
        margin: 0 0 0 0;
        padding: 20px;
    }

    .tile > div:last-child {
        /* display: none; */
    }

    .tile-100 {
        width: 100%;
        margin: 0 0 20px 0;
        padding: 20px;
    }

    .tile-title {
        font-size: 16px;
    }

    .tile-text {
        font-size: 14px;
    }

    .tile-hash {
        margin-bottom: 5px;
    }

    #slider-btns {
        margin-top: 20px;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
        justify-content: center;
        align-items: stretch;
        align-content: stretch;
    }

    #slider-btns > div:first-child {
        margin-right: 15px;
    }

    #slider-btns > div:last-child {
        margin-left: 15px;
    }

    .slider-btn {
        display: block;
    }

    .swiper-button-prev > svg, .swiper-button-next > svg {
        display: none;
    }

    #footer {
        padding: 30px 20px;
    }

    .footer-text-center {
        text-align: left;
    }

    #footer-uni {
        flex-direction: column;
    }

    #footer-uni > div:first-child > img {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .footer-contacts {
        margin-top: 10px;
    }

    .footer-contacts > img:not(:first-child) {
        margin-left: 0;
    }
}
